using System;
using System.Collections.Generic;
using System.Text;

namespace WebConvert
{
    public class TimeConvert
    {
        public static string DataTimeConvert(DateTime time, int Type)
        {
            switch(Type)
            {
                case 1:
                    return time.ToShortDateString();
                case 2:
                    return time.Year + "Äê" + time.Month + "ÔÂ" + time.Day + "ÈÕ";
                default:
                    return null;
            }
        }
    }
}
